@media (min-width: 1920px) {
    .cntry-logo ul li img {
        width: 5vw;
        margin-left: 53%;
    }
    .nav-link {
        font-size: 19px;
    }
    .Flag_1 {
        margin-top: -12%;
        margin-left: 8%;
    }
    .Flag_2 {
        margin-top: -31.2%;
    }
    .Flag_3 {
        margin-top: -53.3%;
    }
    .Flag_4 {
        margin-top: -71.2%;
    }
    .Flag_5 {
        margin-top: -93%;
    }
    .Flag_6 {
        margin-top: -109.5%;
    }
    #chartdiv {
        /*    width: 60vw !important;
    height: 72vh !important;
    margin-top: -10.5% !important;
    position: absolute !important;
    overflow: visible !important;*/
    }
    .texto h1 span font {
        font-size: 6rem !important;
    }
    .texto p span font {
        font-size: 22px !important;
    }
}
@media (min-width: 1360px) {
    .eqipe-sec div h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    .eqipe-sec div div p {
        font-weight: 400;
    }
    .que-section div h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    .que-section div div p {
        font-weight: 400;
        color: #5e5b5b;
    }
    .Cases-sec h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item .cases-car-img {
        width: 33vw !important;
        height: 67vh;
        margin-top: 12%;
    }
    .Cases-sec h2 {
        font-size: 2rem;
        font-weight: 700;
        color: #0f4889cc;
    }
    .num-sec div h1 {
      font-size: 3rem;
        font-weight: 700;
    }
    .display-counter {
        font-size: 7rem;
        font-weight: 700;
        color: #0e3b6e;
    }
    .dsply-cntr {
        font-size: 7rem;
        font-weight: 700;
        color: #0e3b6e;
    }
    p.num-label {
        font-size: 23px;
        font-weight: 700;
        color: #838181;
    }
    .clients-carousel h1 {
        font-size: 3rem;
        font-weight: 700;
    }
}
@media (max-width: 1280px) {
    .nav-link {
        font-size: 12px;
    }
    .log-img-bnr {
        width: 10vw;
    }
   /* .eqipe-sec div h1 {
        font-size: 4rem;
        font-weight: 700;
    }
    .eqipe-sec div div p {
        font-size: 18px;
        font-weight: 400;
    }*/
    .que-section div h1 {
font-size: 3rem;
        font-weight: 700;
    }
    .que-section div div p {
        font-weight: 400;
        color: #5e5b5b;
    }
    .Cases-sec h1 {
		font-size: 3rem;
        font-weight: 700;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item .cases-car-img {
        width: 35vw !important;
        height: 56vh;
        margin-top: 14%;
    }
    .Cases-sec h2 {
        font-size: 2rem;
        font-weight: 700;
        color: #0f4889cc;
    }
    .num-sec div h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    .display-counter {
        font-size: 7rem;
        font-weight: 700;
        color: #0e3b6e;
    }
    .dsply-cntr {
        font-size: 7rem;
        font-weight: 700;
        color: #0e3b6e;
    }
    p.num-label {
        font-size: 21px;
        font-weight: 700;
        color: #838181;
    }
    .clients-carousel h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    .equipe_img_nme {
        position: absolute;
        bottom: 9%;
        left: -4%;
        transform: rotate(-90deg);
    }
    .cases-car-img {
        height: 79vh;
        margin-left: 0%;
    }
    /*.owl-carousel .owl-item img {
        display: block;
        width: 10.5vw !important;
    }*/
}
@media (max-width: 1024px) {
    .Flag_1 {
        margin-left: 13%;
        margin-top: -15%;
    }
    .Flag_2 {
        margin-top: -38.2%;
    }
    .Flag_3 {
        margin-top: -67.6%;
    }
    .Flag_4 {
        margin-top: -92%;
    }
    .Flag_5 {
        margin-top: -122%;
    }
    .Flag_6 {
        margin-top: -143.5%;
        margin-left: 52%;
    }
    .Year_1 {
        margin-left: 12%;
    }
    .Year_6 {
        margin-left: 50%;
    }
    .nav-link {
        font-size: 9px;
    }
    .cntry-logo ul li img {
        width: 6.5vw;
        margin-left: -19%;
        margin-bottom: -15%;
    }
    .cmpny-cpyrght div p {
        font-size: 12px;
        font-weight: 700;
        color: #4e4d4d;
    }
  /*  .owl-carousel .owl-item img {
        display: block;
        width: 10.6vw !important;
    }*/
    .clients-carousel h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    .display-counter {
        font-size: 6rem;
        font-weight: 700;
        color: #0e3b6e;
    }
    .dsply-cntr {
        font-size: 6rem;
        font-weight: 700;
        color: #0e3b6e;
    }
    .num-sec div h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    p.num-label {
        font-size: 16px;
        font-weight: 700;
        color: #838181;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item img {
        width: 34vw !important;
        margin-top: 19%;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 160vh;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item .cases-car-img {
        width: 35vw !important;
        height: 56vh;
        margin-top: 14%;
        margin-left: 27%;
    }
    /*.bbb_viewed_slider_container .owl-carousel .owl-item img {
        display: block;
        width: 16vw !important;
    }*/
    /*.eqipe-sec div h1 {
        font-size: 3.5rem;
        font-weight: 700;
    }
    .eqipe-sec div div p {
        font-size: 16px;
        font-weight: 400;
    }*/
    /*  #chartdiv {
    width: 65vw !important;
    height: 94.5vh !important;
    margin-top: -13.5% !important;
    margin-left: -12% !important;
    position: absolute !important;
    overflow: hidden !important;
  }
*/
}
@media (max-width: 912px) {
    .cntry-logo ul li img {
        width: 19vw;
        margin-left: 35%;
        margin-bottom: 0%;
    }
    .logo_time {
        width: 10vw;
    }
    .bandeira-2012 img, .bandeira-2015 img, .bandeira-2002 img, .bandeira-2018 img, .bandeira-2019 img, .bandeira-2020 img {
        width: 5vw;
    }
    .Flag_2 {
        margin-top: -36%;
    }
    .Flag_3 {
        margin-top: -60%;
    }
    .Flag_4 {
        margin-top: -80%;
    }
    .Flag_5 {
        margin-top: -105%;
    }
    .Flag_6 {
        margin-top: -123%;
    }
    .nav-link {
        font-size: 26px;
        text-align: center;
    }
    .log-img-bnr {
        width: 22vw;
    }
    /*.bbb_viewed_slider_container .owl-carousel .owl-item img {
        display: block;
        width: 26vw !important;
    }*/
   /* .equipe_img_tag2 {
        position: absolute;
        bottom: 6%;
        margin-left: -36%;
    }
    .equipe_img_tag1 {
        margin-left: -36%;
    }
    .equipe_img_tag2 {
        position: absolute;
        bottom: 6%;
        margin-left: -36%;
    }*/
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item img {
        width: 71vw !important;
        margin-top: 3%;
        margin-left: 12%;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 90vh;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item .cases-car-img {
        width: 57vw !important;
        height: 38vh;
        margin-top: 14%;
        margin-left: 19%;
    }
    .gtco-testimonials .owl-nav {
        display: block !important;
        margin-left: auto;
        margin-right: -78%;
        margin-top: 0 !important;
        /* text-align: right !important; */
    }
    .num-tag {
        font-size: 26px;
        font-weight: 700;
        color: #838181;
    }
 /*   .owl-carousel .owl-item img {
        display: block;
        width: 16vw !important;
    }*/
    .texto {
        padding-left: 0px !important;
        margin-left: 0% !important;
    }
    /*  #chartdiv {
    width: 94vw !important;
    height: 53.5vh !important;
    margin-top: -11.5% !important;
    margin-left: 3% !important;
    position: absolute !important;
    overflow: hidden !important;
  }
*/
    .texto p span font {
        font-size: 19px;
    }
}
@media (max-width: 820px) {
 /*   .owl-carousel .owl-item img {
        display: block;
        width: 18vw !important;
    }*/
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 95vh;
    }
/*    .bbb_viewed_slider_container .owl-carousel .owl-item img {
        display: block;
        width: 28vw !important;
    }*/
}
@media (max-width: 768px) {
    .Flag_2 {
        margin-top: -33%;
    }
    .Flag_3 {
        margin-top: -56.4%;
    }
    .Flag_4 {
        margin-top: -75.8%;
    }
    .Flag_5 {
        margin-top: -101%;
    }
    .Flag_6 {
        margin-top: -119.2%;
    }
    .cntry-logo ul li img {
        width: 19vw;
        margin-left: 26%;
        margin-bottom: 0%;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 105vh;
    }
  /*  .bbb_viewed_slider_container .owl-carousel .owl-item img {
        display: block;
        width: 30vw !important;
    }*/
    .display-counter {
        font-size: 5rem;
        font-weight: 700;
        color: #0e3b6e;
    }
    .dsply-cntr {
        font-size: 5rem;
        font-weight: 700;
        color: #0e3b6e;
    }
  /*  .owl-carousel .owl-item img {
        display: block;
        width: 18vw !important;
    }*/
    
}
@media (max-width: 540px) {
    .logo_time {
        width: 18vw;
    }
    .cd-horizontal-timeline .events-content li {
        padding: 0 1% !important;
    }
    .bandeira-2012 img, .bandeira-2015 img, .bandeira-2002 img, .bandeira-2018 img, .bandeira-2019 img, .bandeira-2020 img {
        width: 10vw;
    }
    .cd-timeline-navigation a {
        border: 2px solid #003068;
        color: #003068;
    }
    .timline-heading {
        font-size: 2.5rem;
    }
    .cntry-logo ul li img {
        width: 19vw;
        margin-left: 52%;
    }
  /*  .owl-carousel .owl-item img {
        display: block;
        width: 26vw !important;
    }*/
    .brands_prev {
        left: 0px;
        z-index: 99999;
    }
   /* .owl-carousel .owl-item img {
        display: block;
        width: 40vw !important;
    }*/
    .brands_next {
        right: 0px;
        z-index: 99999;
    }
    .num-label {
        font-size: 21px;
        font-weight: 700;
        color: #838181;
    }
    .num-tag {
        font-size: 26px;
        font-weight: 700;
        color: #838181;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 149vh;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item img {
        width: 71vw !important;
        margin-top: 3%;
        margin-left: 11%;
    }
 /*   .bbb_viewed_slider_container .owl-carousel .owl-item img {
        display: block;
        width: 45vw !important;
    }*/
    .modal-dialog {
        max-width: 96vw !important;
    }
    /*  #chartdiv {
    width: 94vw !important;
    height: 53.5vh !important;
    margin-top: -11.5% !important;
    margin-left: -3% !important;
    position: absolute !important;
    overflow: hidden !important;
  }*/
}
@media (max-width: 426px) {
    .timline-heading {
        font-size: 2.4rem;
    }
    .cntry-logo ul li img {
        width: 22vw;
        margin-left: 15%;
        margin-bottom: 0%;
    }
   /* .bbb_viewed_slider_container .owl-carousel .owl-item img {
        display: block;
        width: 72vw !important;
        margin-left: 19%;
    }*/
    .equipe_img_nme {
        position: absolute;
        bottom: 9%;
        left: 4%;
        transform: rotate(-90deg);
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 90vh;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item img {
        width: 71vw !important;
        margin-top: 3%;
        margin-left: 8%;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item .cases-car-img {
        width: 57vw !important;
        height: 22.431vh;
        margin-top: 14%;
        margin-left: 15%;
    }
    .num-tag {
        font-size: 26px;
        font-weight: 700;
        color: #838181;
    }
    /*  #chartdiv {
    width: 111vw !important;
    height: 52.5vh !important;
    margin-top: -28.5% !important;
    margin-left: -15% !important;
    position: absolute !important;
    overflow: hidden !important;
  }
*/
}
@media (max-width: 415px) {
   /* .owl-carousel .owl-item img {
        display: block;
        width: 38vw !important;
    }*/
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 102vh;
    }
}
@media (max-width: 413px) {}
@media (max-width: 394px) {
    /*  #chartdiv {
    width: 111vw !important;
    height: 52.5vh !important;
    margin-top: -28.5% !important;
    margin-left: -16% !important;
    position: absolute !important;
    overflow: hidden !important;
  }


*/
   /* .owl-carousel .owl-item img {
        display: block;
        width: 42vw !important;
        margin-left: 49%;
    }*/
}
@media (max-width: 391px) {
   /* .owl-carousel .owl-item img {
        display: block;
        width: 42vw !important;
        margin-left: 49%;
    }*/
}
@media (max-width: 376px) {
    /*.bbb_viewed_slider_container .owl-carousel .owl-item img {
        display: block;
        width: 72vw !important;
        margin-left: 16%;
    }*/
    .equipe_img_tag2 {
       /* position: absolute;
        bottom: 6%;
        margin-left: -30%;*/
    }
    .equipe_img_tag1 {
       /* position: absolute;
        margin-left: -30%;*/
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 164vh;
    }
    .gtco-testimonials .owl-carousel .owl-stage-outer .owl-stage .owl-item img {
        width: 71vw !important;
        margin-top: 3%;
        margin-left: 7%;
    }
    .num-tag {
        font-size: 26px;
        font-weight: 700;
        color: #838181;
    }
    .clients-carousel h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    .que-section div h1 {
        font-size: 2.9rem;
        font-weight: 700;
    }
    .eqipe-sec div h1 {
        font-size: 3rem;
        font-weight: 700;
    }
    .Cases-sec h1 {
        font-size: 3rem;
        font-weight: 700;
    }
   /* .owl-carousel .owl-item img {
        display: block;
        width: 55vw !important;
        margin-left: 25%;
    }*/
    .texto h1 span font {
        font-size: 2.5rem !important;
    }
    /*  #chartdiv {
    width: 111.5vw !important;
    height: 45vh !important;
    margin-top: -28.5% !important;
    margin-left: -16% !important;
    position: absolute !important;
    overflow: hidden !important;
  }


*/
    .navbar-brand img {
        width: 26vw;
    }
}
@media (max-width: 361px) {
    .gtco-testimonials .owl-carousel .owl-stage-outer {
        height: 202vh;
    }
   /* .owl-carousel .owl-item img {
        display: block;
        width: 55vw !important;
    }*/
    .brands {
        width: 100%;
        padding-top: 70px;
        padding-bottom: 70px;
    }
}













/*NEW MEDIA STYLES*/
.Globe-section {
    /*height: 580px;*/
    height: auto;
    overflow: hidden
}
#chartdiv {
    width: 100%;
    height: 700px;
    margin-top: -120px;
}
.texto h1 {
    font-size: 5rem;
    margin-top: 6rem
}
.Globe-section .text-o-color-4 {
	max-width: 300px}


@media (max-width: 1919px) {
    .Globe-section {
        height: 510px;
        overflow: hidden
    }
    #chartdiv {
        width: 100%;
        height: 631px;
        margin-top: -120px;
    }
    .texto h1 {
        margin-top: 4rem
    }
}

@media (max-width: 1720px) {
    .Globe-section {
        height: 370px;
        overflow: hidden
    }
    #chartdiv {
        width: 100%;
        height: 500px;
        margin-top: -130px;
    }
    .texto h1 {
        font-size: 4rem !important;
        margin-top: 2rem;
        line-height: 1
    }
    .img_data {
        max-width: 200px
    }
}

@media (max-width: 1399px) {
    .Globe-section {
        height: 290px;
        overflow: hidden
    }
    #chartdiv {
        width: 100%;
        height: 351px;
        margin-top: -60px;
    }
    .texto h1 {
        font-size: 2.5rem !important;
        margin-top: 1rem;
        line-height: 1
    }
    .Globe-section .text-o-color-4 {
        font-size: .8rem;
    }
}

@media (max-width: 991px) {
    .Globe-section {
        /*height: 500px;*/
        height: auto;
        overflow: hidden
    }
    #chartdiv {
        width: 100%;
        height: 304px;
        margin-top: -29px;
		margin-left: -30px
    }
	.texto {
		text-align: center
      
    }
    .texto h1 {
        font-size: 2.5rem !important;
        margin-top: 1rem;
        line-height: 1
    }
   .Globe-section .text-o-color-4 {
        font-size: .8rem;
	   max-width: none
    }
    /*
	.img_data {
       margin-bottom: 50px
    }
    */
}

/*@media (max-width: 480px) {
    .Globe-section {
        height: 500px;
        overflow: hidden
    }
    #chartdiv {
        width: 100%;
        height: 304px;
        margin-top: -40px;
    }
	
}*/
@media (max-width: 480px) {
    .Globe-section {
        /*height: 419px;*/
        height: auto;
        overflow: visible
    }
    #chartdiv {
        width: 100%;
        height: 225px;
        margin-top: -50px;
    }
	
}